.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1139px;
	min-height: 976px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 62px 85px 62px 56px;
	background: #FFFFFF url("../images/stock-photo-4384228_2-page-fr.jpg") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/stock-photo-4384228_2.jpg") no-repeat center top;
	background-color: #FFFFFF;
	background-size: cover !important;
}

#ppu69-9
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pppu69-9,#pu69-9
{
	width: 0.01px;
	position: relative;
}

#u69-9
{
	z-index: 2;
	width: 346px;
	min-height: 39px;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u84
{
	z-index: 11;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 125px;
}

#u88-12
{
	z-index: 13;
	width: 297px;
	min-height: 131px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 25px;
	margin-top: 40px;
	position: relative;
}

#u88-2,#u88-4,#u88-8
{
	font-weight: bold;
}

#u88-10
{
	font-weight: normal;
}

#u94
{
	z-index: 25;
	width: 341px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 431px;
}

#u100
{
	z-index: 27;
	width: 341px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 798px;
}

#pu124-13
{
	width: 0.01px;
	margin-left: 86px;
	margin-top: 18px;
	position: relative;
}

#u124-13
{
	z-index: 68;
	width: 154px;
	min-height: 113px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u110-13
{
	z-index: 31;
	width: 341px;
	min-height: 109px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 345px;
}

#u110-2,#u110-4,#u110-6,#u110-8,#u110-10
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u111-14
{
	z-index: 44;
	width: 341px;
	min-height: 120px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 712px;
}

#pu105
{
	width: 0.01px;
	margin-left: 431px;
	margin-top: 15px;
	position: relative;
}

#u105
{
	z-index: 29;
	width: 341px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u112
{
	z-index: 58;
	width: 341px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u118-3
{
	z-index: 60;
	width: 416px;
	min-height: 17px;
	margin-left: 395px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u122-5
{
	z-index: 63;
	width: 708px;
	min-height: 66px;
	margin-left: 431px;
	margin-top: 23px;
	position: relative;
}

#u122-2
{
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u126-4
{
	z-index: 81;
	width: 402px;
	margin-left: 403px;
	top: -17px;
	margin-bottom: -17px;
	position: relative;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

